@charset "UTF-8";

@media screen and (min-width: 768px),print {
.seo_bread_list{color: #fff;}
.seo_bread_list a{color: #fff;}
#contentsmain {margin: -54px auto 135px;position: relative;background: url('../images/company/contentsmain-back01.png')no-repeat top center;text-align: center;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 169px 0 0;height: 590px;}
#contentsmain .inner-Box h2 {margin-bottom: 0px;position: relative;color: #FFF;text-align:center;font-size:40px;font-weight:700;line-height:1.5;letter-spacing:0em;}

#contentsmain .inner-Box2 {margin: 0 auto;position: relative;padding: 120px 0 0;width: 900px;}
#contentsmain .inner-Box2 h3.f-en {margin-bottom: 30px;position: relative;color: #1A1A1A;text-align:center;font-size:42px;font-weight:600;line-height:normal;letter-spacing:0em;}
#contentsmain .inner-Box2 table{width: 100%;}
#contentsmain .inner-Box2 table th {text-align: left;border-bottom: #D6D6D4 1px solid;padding: 22px 0 22px 14px;width: 125px;}
#contentsmain .inner-Box2 table td {border-bottom: #D6D6D4 1px solid;text-align: left;padding: 23px 0 22px 0px;}

#contents02 {margin: 0 auto 130px;position: relative;width: 1280px;}
#contents02 h2.f-en {margin-bottom: 24px;position: relative;color: #1A1A1A;text-align:center;font-size:42px;font-weight:600;line-height:normal;letter-spacing:0em;}
#contents02 p.subttl {margin-bottom: 50px;position: relative;color: #1A1A1A;text-align:center;font-size:24px;font-weight:700;line-height:normal;letter-spacing:0em;}
#contents02 .inner-Box {margin: 0 auto 56px;position: relative;background: #fff;filter: drop-shadow(0 6px 4px rgba(0, 0, 0, 0.10));border-radius: 20px;padding: 47px 90px 62px;}
#contents02 .inner-Box h3 {margin-bottom: 30px;position: relative;color: #1A1A1A;text-align:center;font-size:36px;font-weight:700;line-height:normal;letter-spacing:0em;}
#contents02 .inBox{display:flex;gap:5.4545%;margin:0 auto;position:relative; width: 1100px;}
#contents02 .leftBox{position:relative;width:47.2727%;}
#contents02 .rightBox{position:relative;width:47.2727%;}

#contents02 .leftBox figure.photo {position: relative;top: 0;left: 0;margin-bottom: 20px;}
#contents02 .leftBox figure.photo img{  }
#contents02 .leftBox p.text {margin-bottom: 0px;position: relative;color: #1A1A1A;font-size:16px;font-weight:400;line-height:1.875;letter-spacing:0em;padding-left: 5px;}
#contents02 .rightBox iframe{width: 100%;height: 340px;margin-bottom: 14px;}
#contents02 .rightBox p.acctext {margin-bottom: 0px;position: relative;color: #1A1A1A;font-size:16px;font-weight:400;line-height:1.875;letter-spacing:0em;text-align: right;}
#contents02 .rightBox p.acctext a {  }
#contents02 .rightBox p.acctext a:hover {  }

#contentsbottom {margin: 0 auto;position: relative;width: 1100px;}
#contentsbottom h2.f-en {margin-bottom: 38px;position: relative;color: #1A1A1A;text-align:center;font-size:42px;font-weight:600;line-height:normal;letter-spacing:0em;}
#contentsbottom .inner-Box {margin: 0 auto 99px;position: relative;}
#contentsbottom .inner-Box h3 {margin-bottom: 27px;position: relative;color: #1A1A1A;text-align: left;font-size:24px;font-weight:700;line-height:normal;letter-spacing:0em;}
#contentsbottom .inner-Box ul.banner-list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin-right: 25px;margin-bottom: 40px;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }


}
@media screen and (min-width:768px) and ( max-width:1450px) {
	

	
}

@media screen and (max-width: 767px) {

.seo_bread_list{color:#fff;}
.seo_bread_list a{color:#fff;}

#contentsmain{margin: -8.9vw auto 32.6vw;position:relative;background: url('../images/company/sp-contentsmain-back01.png') no-repeat top center;background-size: 100% auto;text-align:center;}
#contentsmain .inner-Box{margin:0 auto;position:relative;padding: 13.9vw 0.8vw 0 7.8vw;height: 91.1vw;}
#contentsmain .inner-Box h2{margin-bottom:0;position:relative;color:#FFF;text-align: left;font-size: 7.7vw;font-weight:700;line-height:1.6;letter-spacing:0em;}

#contentsmain .inner-Box2{margin:0 auto;position:relative;padding: 14.5vw 4.3vw 0;width:100%;}
#contentsmain .inner-Box2 h3.f-en{margin-bottom: 5.2vw;position:relative;color:#1A1A1A;text-align:center;font-size: 7.0vw;font-weight:600;line-height:normal;letter-spacing:0em;}
#contentsmain .inner-Box2 table{width:100%;font-size: 3.9vw;font-weight:400;line-height:1.875;letter-spacing:0em;}
#contentsmain .inner-Box2 table th{text-align:left;border-bottom:.2vw solid #D6D6D4;padding: 4.5vw 0 4.8vw 3.4vw;width: 25.9vw;}
#contentsmain .inner-Box2 table td{border-bottom:.2vw solid #D6D6D4;text-align:left;padding: 4.5vw 0 4.8vw 0vw;}

#contents02{margin: 0 auto 16.9vw;position:relative;width:100%;}
#contents02 h2.f-en{margin-bottom: 1.8vw;position:relative;color:#1A1A1A;text-align:center;font-size: 7.0vw;font-weight:600;line-height:normal;letter-spacing:0em;}
#contents02 p.subttl{margin-bottom: 11.1vw;position:relative;color:#1A1A1A;text-align: center;font-size:4.8vw;font-weight:700;line-height:normal;letter-spacing:0em;}
#contents02 .inner-Box{margin: 0 auto 9vw;position:relative;background:#fff;filter:drop-shadow(0 1.4vw 1.0vw rgba(0,0,0,.10));border-radius: 0;padding: 9.2vw 4.2vw 8.6vw;}
#contents02 .inner-Box h3{margin-bottom: 4.2vw;position:relative;color:#1A1A1A;text-align: center;font-size:6.8vw;font-weight:700;line-height:normal;letter-spacing:0em;}
#contents02 .inBox{display:block;margin:0 auto;position:relative;width:100%;}
#contents02 .leftBox{position:relative;width:100%;margin-bottom: 5.7vw;}
#contents02 .rightBox{position:relative;width:100%;}

#contents02 .leftBox figure.photo{position:relative;top:0;left:0;margin-bottom: 4.4vw;}
#contents02 .leftBox figure.photo img{width:100%;height:auto;display:block;}
#contents02 .leftBox p.text{margin-bottom:0;position:relative;color:#1A1A1A;font-size:3.9vw;font-weight:400;line-height:1.875;letter-spacing:0;padding-left: 4.9vw;}
#contents02 .rightBox iframe{width:100%;height: 87.3vw;margin-bottom: 0.9vw;}
#contents02 .rightBox p.acctext{margin-bottom:0;position:relative;color:#1A1A1A;font-size:3.9vw;font-weight:400;line-height:1.875;letter-spacing:0;text-align:right;padding-right: 3vw;}
#contents02 .rightBox p.acctext a{}
#contents02 .rightBox p.acctext a:hover{}

#contentsbottom{margin:0 auto;position:relative;width:100%;padding:0 5.8vw;}
#contentsbottom h2.f-en{margin-bottom:9.2vw;position:relative;color:#1A1A1A;text-align:center;font-size: 7.0vw;font-weight:600;line-height:normal;letter-spacing:0em;}
#contentsbottom .inner-Box{margin: 0 auto 8.9vw;position:relative;}
#contentsbottom .inner-Box h3{margin-bottom:6.5vw;position:relative;color:#1A1A1A;text-align: center;font-size:4.8vw;font-weight:700;line-height:normal;letter-spacing:0em;}
#contentsbottom .inner-Box ul.banner-list{ margin: 0 2vw; border-bottom: #C2C2C2 1px solid; padding-bottom: 4.5vw; }
#contentsbottom .inner-Box:last-child ul.banner-list{border-bottom: none;}
#contentsbottom .inner-Box ul li{margin: 0 0vw 7.5vw;}
#contentsbottom .inner-Box ul li:nth-child(3n){margin-right:0;}
#contentsbottom .inner-Box ul li figure{}
#contentsbottom .inner-Box ul li figure img{width:100%;height:auto;display:block;}
#contentsbottom .inner-Box ul li a{}
#contentsbottom .inner-Box ul li a:hover{}

}